k9s:
  cluster: kubernetes
  namespace:
    active: cp1-ns
    lockFavorites: false
    favorites:
      - matt-dp
      - kube-public
      - cert-manager
      - cp-automation-dp
      - all
      - cp1-ns
      - default
  view:
    active: v1/namespaces
  featureGates:
    nodeShell: false
  proxy: null
